<div style="background-color: transparent !important;">
  <div class="container-fluid" style="margin-top: -20px;">
    <div class="row">
      <div class="tab-content">
        <section class="tab-pane fade active in" id="home">
          <div class="Dashboard">
            <div class="jumbotron" style="text-align:center;padding-bottom: inherit;">
              <div class="row" style="margin-top: -25px;">
                <div class="col-sm-8">
                  <h1 style="font-family: Stag sans;color: #04408f;font-size: 36pt;margin-top: 60px;">SISPAGOS</h1>
                    <div style="text-align: justify;">
                      <p style="font-size:13pt;font-family:arial;margin-top:40px;color:#666666;margin-left:50px;">
                        Hace referencia a diversos ámbitos de transaccionalidad realizada por clientes del banco utilizando medios de pago de menudeo en sus diferentes canales. En este sitio se muestra el análisis a través de los diferentes conceptos y secciones.
                      </p>
                    </div>
                  </div>

                  <div class="col-sm-4">
                    <img class="img-responsive" src="images/homecirculo1.svg" style="margin-top: -20px;width: 250px;float: right;">
                  </div>
                </div>
              </div>
              <div class="main row" style="margin-left: 0px !important;margin-right: 0px !important;margin-top: -30px !important; margin-bottom: 30px !important;">

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 60px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/storage.png" width="100%">
                    </div>
                    <div>
                      <h4 href="#info1" class="inf bold-text">Cuentas Nivel 4</h4>
                    </div>
                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas Vista Nomina <span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA ASOCIADAS A NÓMINA';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/open?id=16eOgPaoXfPZKcfCmcrz_iYCra_WtCPDh' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas Vista Nivel 4 <span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA NIVEL 4 EN M.N.';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1fByQLa9KrP1n1N0Aj4KNsby1_1cOvUNw/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/auth.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info2" class="inf bold-text">Tarjetas</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Medios de Pago<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'MEDIOS DE PAGO';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1PHBGnVQ5el2H8zmYLbCeHMrT-yG57cCt/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Distribucion de TPV's<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'DISTRIBUCIÓN TPVS';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/10_KCcvrzUYQykP77otoH6Nwi_qmYsptN/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Distribucion de ATM's<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'DISTRIBUCIÓN DE CAJEROS';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1wQqt7wlYk4FjuTJD7dzNCVJz5b7KI6Dj/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Operaciones en ATM's<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'OPERACIONES EN CAJEROS AUTOMÁTICOS';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1nnMUzOpRfTJWuVA4WURKhpEorPKap4eE/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 30px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/config.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info3" class="inf bold-text">Sistemas y Medios</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Banca Electronica<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'BANCA ELECTRÓNICA';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/10-YanFjJU8sEOZmBtoIhajSoPMVlGMGt/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Domiciliaciones<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'DOMICILIACIONES';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1sJYAq7Ts1uCH6Y_ghCAS5mtDoPxLBmIf/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Transferencias Swift<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'TRANSFERENCIAS SWIFT';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/open?id=1Ij-fflS_uXxrtglfcyk_ceqbBuzSuOy8' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 60px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/testlab.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info4" class="inf bold-text">Medios de Acceso</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Banca Electrónica<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'BANCA ELECTRÓNICA';">Indicadores</a></li>
                            <li><a target='_blank' href='#' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Host to Host<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'HOST TO HOST';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1__-Au72sAS0qQcEPLFYfRNVih3qrE1WM/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>

                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-lg-offset-2 col-md-3 col-md-offset-0 col-sm-6 col-sm-offset-1">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 90px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160505_mobilesdk/discoverycards/2x/amb.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info5" class="inf bold-text">Cheques</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Cuentas a la Vista Nivel 4 en M.N<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'CUENTAS A LA VISTA NIVEL 4 EN M.N.';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1pDY-uCk6VdJH3SI1DUKQg6SUaiSq_EA0/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom: 90px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160921_mobilesdk/discoverycards/2x/appindexing.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info5" class="inf bold-text">Fraudes</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Fraudes<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'FRAUDES';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/1WRxyvy5JluLo8A4ptxHnJmjune8cEs4k/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>

                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-6 mb-4">
                  <div class="float-right" style="margin-top: 10px; border:solid #dee1e6;padding-bottom:90px;">
                    <div>
                      <img class="home" src="http://www.gstatic.com/mobilesdk/160921_mobilesdk/discoverycards/2x/awrds.png" width="100%;">
                    </div>
                    <div>
                      <h4 href="#info6" class="inf bold-text">Operaciones en Sucursal</h4>
                    </div>

                    <div class="atras">
                      <ul>
                        <li id="enlace" class="dropdown">
                          <a id="ope" href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Operaciones en Sucursales<span class="caret"></span></a>
                          <ul class="dropdown-menu">
                            <li><a id="ind" target='_blank' data-toggle="tab" href="#loadContainer" onClick="loadSISPAGOS('indicadores.html');sessionStorage.INDICADOR_HOME = 'OPERACIONES EN SUCURSAL';">Indicadores</a></li>
                            <li><a target='_blank' href='https://drive.google.com/file/d/17qAJrPXx7UDE5qyxefinbsOKbhCi5cWy/view?usp=sharing' title=''>Malla</a></li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>

              </div>
          </div>
        </section>


      <section class="tab-pane fade" id="loadContainer"></section>

    </div>
  </div>
</div>
</div>
